SwyxConnect 5000/8000 „ÄČ System requirements
 
System requirements
* SwyxWare 2015 or newer
* AudioCodes Mediant Firmware v6.60A.245 or higher